.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.y8{bottom:9.200094px;}
.y7{bottom:25.916598px;}
.ya{bottom:34.544538px;}
.y6{bottom:42.632941px;}
.y9{bottom:53.825210px;}
.y0{bottom:58.645378px;}
.y5{bottom:59.349444px;}
.y4{bottom:76.065787px;}
.y3{bottom:92.782290px;}
.y2{bottom:109.498633px;}
.y1{bottom:727.353771px;}
.h3{height:34.308000px;}
.h4{height:35.244000px;}
.h2{height:129.428553px;}
.h1{height:1235.569748px;}
.h5{height:1241.193277px;}
.h6{height:1286.984874px;}
.h0{height:1352.860504px;}
.w2{width:148.220756px;}
.w4{width:837.905882px;}
.w1{width:915.831933px;}
.w3{width:916.635294px;}
.w0{width:956.000000px;}
.x2{left:3.213445px;}
.x0{left:13.657143px;}
.x3{left:16.870588px;}
.x4{left:57.842017px;}
.x1{left:498.889209px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:29.874477pt;}
.y8{bottom:7.634667pt;}
.y7{bottom:21.506800pt;}
.ya{bottom:28.666667pt;}
.y6{bottom:35.378800pt;}
.y9{bottom:44.666667pt;}
.y0{bottom:48.666667pt;}
.y5{bottom:49.250933pt;}
.y4{bottom:63.122933pt;}
.y3{bottom:76.995067pt;}
.y2{bottom:90.867067pt;}
.y1{bottom:603.592041pt;}
.h3{height:28.470377pt;}
.h4{height:29.247113pt;}
.h2{height:107.405843pt;}
.h1{height:1025.333333pt;}
.h5{height:1030.000000pt;}
.h6{height:1068.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:123.000488pt;}
.w4{width:695.333333pt;}
.w1{width:760.000000pt;}
.w3{width:760.666667pt;}
.w0{width:793.333333pt;}
.x2{left:2.666667pt;}
.x0{left:11.333333pt;}
.x3{left:14.000000pt;}
.x4{left:48.000000pt;}
.x1{left:414.001505pt;}
}
